RSS   Vulnerabilities for 'Com myalbum'   RSS

2009-03-19
 
CVE-2008-6489

 

 
SQL injection vulnerability in MyAlbum component (com_myalbum) 1.0 for Joomla! allows remote attackers to execute arbitrary SQL commands via the album parameter to index.php.

 


Copyright 2019, cxsecurity.com

 

Back to Top